Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noSmooth()

Examples

    background(0);
    smooth();
    ellipse(70, 48, 36, 36);
    noSmooth();
    ellipse(30, 48, 36, 36);

Description | Draws all geometry with jagged (aliased) edges.

Syntax

    noSmooth()

Parameters

Usage | Web & Application
Related | smooth()

Updated on February 09, 2008 04:38:52pm PST